body {
    padding: 0px;
    margin: 0px;
    background-color: #59A675;
    font-family: arial, sans-serif;
    font-size: 100%;
}
h1 {
    text-align: center;
    font-size: 180%;
    margin: 1em 10px;
    color: #055829;
}
h2 {
    text-align: left;
    margin: 1em 10px;
    font-size: 120%;
    color: #055829;
}
p {
    font-size: 90%;
    line-height: 130%;
    margin: 0.7em 10px;
    color: #055829;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.back {
    text-align: right;
    font-size: 70%;
    font-weight: bold;
    margin: 20px 10px 40px 10px;
}
sub {
    font-size: 80%;
}
sup {
    font-size: 80%;
}
.editdate {
    text-align: left;
    font-size: 70%;
    font-style: italic;
}
hr {
    width: 90%;
    color: #055829;
}
a {
    color: #0C43C2;
    text-decoration: underline;
}
a:visited {
    color: #0C43C2;
    text-decoration: none;
    font-style: normal;
}
a:hover {
    color: #BB140C;
    text-decoration: underline;
}
.file {
    color: #AA140C;
    font-weight: bold;
}
.fileindent {
    color: #AA140C;
    font-weight: bold;
    margin-left: 30px;
}
.zbbexamples {
    color: #AA140C;
}
.frame-t li {
    font-size: 80%;
    color: #055829;
}
.frame-t li li {
    font-size: 100%;
    color: #055829;
}
.frame-inside li {
    font-size: 80%;
    color: #055829;
}
.frame-inside li li {
    font-size: 100%;
    color: #055829;
}
pre {
    font-family: monospace;
    text-align: left;
    font-size: 80%;
    padding: 10px;
    border-color: #055829;
    background-color: #FFFFFF;
    border: 1px;
    border-style: solid;
    margin: 8px;
}
.small {
    font-size: 75%;
}
.zbb {
    font-size: 75%;
    text-align: center;
}
.date {
    font-size: 75%;
    font-weight: normal;
    text-align: right;
}
.inputbox {
    font-family: arial, sans-serif;
    color: #055829;
    font-size: 80%;
}
.checkbox {
    font-family: arial, sans-serif;
    color: #055829;
    font-size: 80%;
}
.textbox {
    font-family: arial, sans-serif;
    color: #055829;
    font-size: 80%;
}
.quoteblock {
    font-size: 80%;
    padding: 0px;
    margin: 5px 30px;
    border-width: 1px 1px 1px 1px;
    border-style: dotted dotted dotted dotted;
    border-color: #C4DECE;
    background: #F1F8F3;
}
.quoted {
    text-align: left;
}
.textarea {
    font-family: arial, sans-serif;
    color: #055829;
    font-size: 80%;
    width: 99%;
}
.inline {
    margin: 0px;
}
.inner {
    width: auto;
    margin: 0px;
    padding: 10px;
}
.tablecontainer {
    text-align: center;
    width: 99%;
    margin: 0px;
    padding: 0px;
}
#top {
    width: 100%;
    height: 140px;
    margin: 0px;
    padding: 0px;
    background: #2A5A40;
    background-image: url(../images/main/header-mid.jpg);
}
#topleft {
    float: left;
    height: 140px;
    width: 210px;
    background-image: url(../images/main/header-left.jpg);
    background-repeat: no-repeat;
    background-position: left;
}
#topright {
    background-image: url(../images/main/header-right.jpg);
    background-repeat: no-repeat;
    background-position: right;
    width: auto;
    height: 140px;
    text-align: right;
}
#pagebody {
    background: #59A675;
    height: auto;
    margin: 0px;
    padding: 10px;
}
#bottom {
    clear: all;
    height: auto;
    padding: 10px 10px 10px 210px;
    background: #59A675;
    color: #E9F4ED;
    font-size: 80%;
    font-weight: normal;
    text-align: center;
}
/* MAIN STUFF */

#main {
    margin: 0px;
    margin-left: 200px;
    padding: 0px;
    background-color: #59A675;
    min-width: 520px;
}
div.spacer {
    height: 0px;
}
/* NAV STUFF */

#nav {
    float: left;
    width: 200px;
    margin: 0px;
    margin-right: 0px;
    background: #59A675;
    padding: 0px;
}
.navheader {
    margin: 0px;
    padding: 8px 0px 4px 0px;
    border: 0px;
}
.navpanel {
    width: 200px;
    padding: 0px;
    background-image: url(../images/main/panel-mid.gif);
}
ul.navlist {
    font-family: arial, sans-serif;
    font-size: 80%;
    text-align: left;
    list-style: none;
    padding: 0px;
    margin: 0px 5px 0px 5px;
}
ul.navlist li {
    margin: 0px;
    padding: 0px;
}
ul.navlist li a {
    padding: 0em 0em 0em 25px;
    color: #E9F4ED;
    text-decoration: none;
    background: transparent url(../images/main/bullet-off.gif);
    background-repeat: no-repeat;
    background-position: left center;
    height: 0px;
}
#nav.navpanel>ul.navlist li a {
    width: auto;
}
ul.navlist li a:visited {
    color: #E9F4ED;
    background: transparent url(../images/main/bullet-off.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
ul.navlist li a:hover {
    color: #FFC600;
    background: transparent url(../images/main/bullet-on.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
ul.navlist li#active a {
    color: #FFC600;
    font-weight: bold;
    font-style: italic;
    background: transparent url(../images/main/bullet-on.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
ul.navlist li#active a:visited {
    color: #FFC600;
    font-weight: bold;
    font-style: italic;
    background: transparent url(../images/main/bullet-on.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
ul.navlist li#active a:hover {
    color: #FFC600;
    font-weight: bold;
    font-style: italic;
    background: transparent url(../images/main/bullet-on.gif);
    background-repeat: no-repeat;
    background-position: left center;
}
/* frame styles */

.frame-outside {
    border-color: #9CCAAC;
    border-width: 1px;
    border-style: solid;
    background: #12703B;
    padding: 3px;
    margin: 0px;
}
.frame-inside {
    border-color: #9CCAAC;
    border-width: 1px;
    border-style: solid;
    background: #E9F4ED;
    padding: 10px;
    margin: 0px;
}
.titlebar {
    background: #5AA775;
    border-color: #055829;
    border-width: 1px;
    border-style: solid;
    padding: 3px;
    font-size: 110%;
    font-weight: normal;
    color: #E9F4ED;
}
/* headerbar styles */

.headerbar {
    margin: 0px;
    padding: 10px 0px;
    width: auto;
}
.headerbar-inner {
    margin: 0px;
    padding: 3px 5px;
    display: block;
    font-size: 110%;
    font-weight: normal;
    color: #E9F4ED;
}
table.skins {
    border-width: 1px;
    border-style: solid;
    border-color: #055829;
    margin: 0px;
    border-spacing: 0px;
}
table.skins thead {
    font-size: 90%;
    font-weight: bold;
    font-family: Arial, sans-serif;
    color: #055829;
    background-color: #8BC09C;
}
table.skins tr.tint {
    background-color: #D0E2D6;
}
table.skins th,
table.skins td {
    font-family: Arial, sans-serif;
    border-width: 1px;
    border-style: solid;
    border-color: #59A675;
    padding: 2px 8px 2px 4px;
    color: #055829;
}
table.skins th {
    font-size: 90%;
    font-weight: bold;
    color: #E9F4ED;
}
table.skins td {
    font-size: 80%;
    font-weight: normal;
    color: #055829;
}
.memberdetails {
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #59A675;
    text-align: center;
    float: left;
    width: 150px;
    height: 150px;
    font-size: 90%;
    line-height: 130%;
    color: #055829;
    padding: 5px;
    margin: 5px;
}
.commentblock {
    margin: 5px 0px;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
    border-color: #59A675;
    padding: 10px 0px 20px 0px;
}
.commentauthor {
    margin: 0px;
    font-size: 90%;
    padding: 5px 10px 5px 0px;
    font-weight: bold;
}
.commentavatar {
    float: left;
    font-size: 90%;
    line-height: 130%;
    color: #055829;
    padding: 5px;
    margin: 0px;
}
.commentinfoblock {
    margin: 0px 10px 0px 90px;
    padding: 0px;
}
.commenttext {
    padding: 0px;
    margin: 0px;
    border-width: 1px 0px 1px 0px;
    border-style: solid none solid none;
    border-color: #C4DECE;
    background: #ffffff;
    width: 99%;
    overflow: auto;
}
.commentpostblock {
    margin: 0px;
    margin-left: 90px;
    padding: 3px;
    margin: 0px;
}
.commentposted {
    float: left;
    text-align: left;
    font-size: 70%;
    font-style: normal;
    padding: 5px 10px 5px 10px;
    color: #055829;
}
.commentoptions {
    text-align: right;
    font-size: 70%;
    padding: 5px 10px 5px 10px;
    color: #055829;
}